prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QuickControls2FluentWinUI3StyleImpl
Description: Qt QuickControls2FluentWinUI3StyleImpl module
Version: 6.11.1
Libs: -L${libdir} -lQt6QuickControls2FluentWinUI3StyleImpl
Cflags: -I${includedir}/QtQuickControls2FluentWinUI3StyleImpl -I${includedir} -DQT_QUICKCONTROLS2FLUENTWINUI3STYLEIMPL_LIB
